body {
    font-family: Arial, sans-serif;
    text-align: center;
}

nav {
    margin-top: 35px;
	font size: 20px;
}

h1 {
    margin-top: 270px;
    font-size: 70px;
    letter-spacing: 5px;
}

p {
    font-size: 28px;
    margin-top: -10px;
}

a{
    text decoration: none;
    color: black;
}

a:hover {
	text-decoration: underline;
}
